<?php
$dalTablePPDB_KB_settings = array();
$dalTablePPDB_KB_settings["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTablePPDB_KB_settings["TYPE"] = array("type"=>3,"varname"=>"TYPE", "name" => "TYPE");
$dalTablePPDB_KB_settings["NAME"] = array("type"=>201,"varname"=>"NAME", "name" => "NAME");
$dalTablePPDB_KB_settings["USERNAME"] = array("type"=>201,"varname"=>"USERNAME", "name" => "USERNAME");
$dalTablePPDB_KB_settings["COOKIE"] = array("type"=>200,"varname"=>"COOKIE", "name" => "COOKIE");
$dalTablePPDB_KB_settings["SEARCH"] = array("type"=>201,"varname"=>"SEARCH", "name" => "SEARCH");
$dalTablePPDB_KB_settings["TABLENAME"] = array("type"=>200,"varname"=>"TABLENAME", "name" => "TABLENAME");
	$dalTablePPDB_KB_settings["ID"]["key"]=true;

$dal_info["ppdbmij_at_localhost__PPDB_KB_settings"] = &$dalTablePPDB_KB_settings;
?>